# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "Unix Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/cmake-Modules/Platform/UnixPaths.cmake"
  "3rdparty/QMKToolBox/CMakeLists.txt"
  "3rdparty/QTextHtmlExporter/CMakeLists.txt"
  "3rdparty/QZip/CMakeLists.txt"
  "3rdparty/SerialPort/CMakeLists.txt"
  "3rdparty/cache2gtiff/CMakeLists.txt"
  "3rdparty/getopt/CMakeLists.txt"
  "3rdparty/map2gcm/CMakeLists.txt"
  "3rdparty/map2rmap/CMakeLists.txt"
  "CMakeFiles/3.13.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.13.2/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.13.2/CMakeSystem.cmake"
  "CMakeFiles/CheckTypeSize/CMAKE_SIZEOF_UNSIGNED_SHORT.c"
  "CMakeFiles/feature_tests.c"
  "CMakeFiles/feature_tests.cxx"
  "CMakeLists.txt"
  "CPackConfig.cmake"
  "ConfigureChecks.cmake"
  "cmake/Modules/DefineCMakeDefaults.cmake"
  "cmake/Modules/DefineCompilerFlags.cmake"
  "cmake/Modules/DefineInstallationPaths.cmake"
  "cmake/Modules/FindDMTX.cmake"
  "cmake/Modules/FindEXIF.cmake"
  "cmake/Modules/FindGDAL.cmake"
  "cmake/Modules/FindGPSD.cmake"
  "cmake/Modules/FindJPEG.cmake"
  "cmake/Modules/FindPROJ.cmake"
  "cmake_uninstall.cmake.in"
  "config.h.cmake"
  "src/CMakeLists.txt"
  "src/resources.qrc"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCCompiler.cmake.in"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCCompilerABI.c"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCInformation.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCXXCompiler.cmake.in"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCXXCompilerABI.cpp"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCXXInformation.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCommonLanguageInclude.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeCompilerIdDetection.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeConfigurableFile.in"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeDetermineCCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeDetermineCXXCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeDetermineCompileFeatures.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeDetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeDetermineCompilerABI.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeDetermineCompilerId.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeDetermineSystem.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeFindBinUtils.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeGenericSystem.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeInitializeConfigs.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeLanguageInformation.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeParseImplicitLinkInfo.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakePushCheckState.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeSystem.cmake.in"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeSystemSpecificInformation.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeSystemSpecificInitialize.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeTestCCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeTestCXXCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeTestCompilerCommon.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CMakeUnixFindMake.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CPack.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CPackComponent.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckCXXCompilerFlag.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckCXXSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckCXXSymbolExists.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckFunctionExists.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckIncludeFile.c.in"
  "/usr/pkg/share/cmake-3.13/Modules/CheckIncludeFile.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckIncludeFileCXX.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckLibraryExists.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckSymbolExists.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/CheckTypeSize.c.in"
  "/usr/pkg/share/cmake-3.13/Modules/CheckTypeSize.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/ADSP-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/ARMCC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/AppleClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Borland-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Bruce-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Clang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Comeau-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Compaq-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Cray-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Embarcadero-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Fujitsu-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GHS-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GNU-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GNU-C-FeatureTests.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GNU-C.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GNU-CXX-FeatureTests.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GNU-CXX.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GNU-FindBinUtils.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/GNU.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/HP-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/HP-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/IAR-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Intel-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/MIPSpro-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/MSVC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/NVIDIA-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/PGI-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/PathScale-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/SCO-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/SDCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/SunPro-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/TI-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/Watcom-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/XL-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/XL-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/zOS-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/FindOpenGL.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/FindPackageHandleStandardArgs.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/FindPackageMessage.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/FindQt4.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/InstallRequiredSystemLibraries.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Internal/FeatureTesting.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/MacroAddFileDependencies.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Platform/NetBSD.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Qt4ConfigDependentSettings.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/Qt4Macros.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/TestBigEndian.cmake"
  "/usr/pkg/share/cmake-3.13/Modules/TestEndianess.c.in"
  "/usr/pkg/share/cmake-3.13/Modules/UseQt4.cmake"
  "/usr/pkg/share/cmake-3.13/Templates/CPackConfig.cmake.in"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/3.13.2/CMakeSystem.cmake"
  "CMakeFiles/3.13.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.13.2/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.13.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.13.2/CMakeCXXCompiler.cmake"
  "CPackConfig.cmake"
  "CPackSourceConfig.cmake"
  "CMakeFiles/CheckTypeSize/CMAKE_SIZEOF_UNSIGNED_SHORT.c"
  "config.h"
  "cmake_uninstall.cmake"
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  "3rdparty/SerialPort/CMakeFiles/CMakeDirectoryInformation.cmake"
  "3rdparty/QMKToolBox/CMakeFiles/CMakeDirectoryInformation.cmake"
  "3rdparty/QZip/CMakeFiles/CMakeDirectoryInformation.cmake"
  "3rdparty/QTextHtmlExporter/CMakeFiles/CMakeDirectoryInformation.cmake"
  "3rdparty/getopt/CMakeFiles/CMakeDirectoryInformation.cmake"
  "3rdparty/map2gcm/CMakeFiles/CMakeDirectoryInformation.cmake"
  "3rdparty/map2rmap/CMakeFiles/CMakeDirectoryInformation.cmake"
  "3rdparty/cache2gtiff/CMakeFiles/CMakeDirectoryInformation.cmake"
  "src/CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "CMakeFiles/uninstall.dir/DependInfo.cmake"
  "3rdparty/SerialPort/CMakeFiles/SerialPort.dir/DependInfo.cmake"
  "3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/DependInfo.cmake"
  "3rdparty/QZip/CMakeFiles/qzip.dir/DependInfo.cmake"
  "3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/DependInfo.cmake"
  "3rdparty/getopt/CMakeFiles/getopt.dir/DependInfo.cmake"
  "3rdparty/map2gcm/CMakeFiles/map2gcm.dir/DependInfo.cmake"
  "3rdparty/map2rmap/CMakeFiles/map2rmap.dir/DependInfo.cmake"
  "3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/DependInfo.cmake"
  "src/CMakeFiles/qlandkartegt.dir/DependInfo.cmake"
  )
